<div class="log-extract">
        {% for line in body | split(pat="\n") %}
    {% set line = line | split(pat='\t') %}
    {% if with_date %}
    {% set date = line[0] %}
    {% set nick = line[1] %}
    {% set text = line[2] %}
    {% else %}
    {% set nick = line[0] %}
    {% set text = line[1] %}
    {% endif %}
    <div class="irc-log">
        <div class="irc-header">{% if with_date %}<span class="irc-time">{{ date }}</span>{% endif %}{{ nick }}</div>
        <p>{{ text }}</p>
    </div>
    {% endfor %}
</div>
